RubyGems Navigation menu

irbtools 1.4.0

irbtools is a "meta gem" that installs a bunch of useful irb gems and configures them for you. Simply put a require "irbtools" in the .irbrc file in your home directory.

Gemfile
          gem 'irbtools', '~> 1.4.0'
  
  
  
  
  
  
  

install
          gem install irbtools -v 1.4.0
  
  
  
  
  
  
  

Total downloads 89,008

For this version 4,980

Show all versions (41 total)

Required Ruby Version: None

Links: